* {
    font-family:Arial;
    margin:0;
    padding:0;
}

.clear-block {
    clear:both;
}

.hidden {
    display: none;
}
.ifJS{
    position:absolute;
    width:0px;
    height:0px;
    visibility:hidden;
    overflow:hidden;
}
/**For Text Resize**/
.small { font-size:90%; }
.default {font-size:100%;}
.large {font-size:110%;}

.icons a.small {
    font-size:10px;
}
.icons a.default {
    font-size:12px;
}

.icons a.large {
    font-size:14px;
}

.topnav .icons a.active {
    text-decoration: underline;
}
/**For Text Resize**/

body{
    margin:0px;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
    background-color: #4f0b56;
    font-size:0.8em;
}

#mainwrapper {
    background:url(/images/levitrabg.jpg) top center no-repeat;
    margin:0px auto;
    width:1002px;
    _width:996px;
}
#header {
    width:1002px;
    height:90px;
    _width:996px;
}
#header #levitra-logo {
    float:left;
    margin:0 0 0 55px;
    _margin: 0 0 0 22px;

}
#header #top-utility {
    float:right;
    margin:18px 0px 0 35px;
    width:214px;
    float:left;
    font-family:Arial;
    font-weight:bold;
    font-size:13px
}
#header #top-utility ul {
    list-style:none;
    line-height:21px
}
#header #top-utility ul li {
    display:inline;
    padding:0 0 0 10px;
    *padding:0 0 0 2px;
}
#header #top-utility ul li span {
    display:inline;
    padding:0 0 0 0px;
    color: #ffffff;
}
#header #top-utility ul li a {
    font-size:10px;
    font-style:normal;
    color:#ffffff;
    padding:0 0 0 4px;
    text-decoration:underline
}
#header #top-utility ul li a img {
    margin:0 0 -3px 0;
}
#header #top-utility ul li a.pinfo {
    text-decoration: none;
    font-size:12px;
}

#mainwrapper #content-container {
    background-color:#ffffff;
    margin:0 auto;
    width:939px;
    position:relative;
    overflow: hidden
}

#content-container .flashcontent {
    background:url(/images/flashbg.gif) top left;
    width:940px;
    height:387px;
}
.isicontent {
    color:#4F0B56;
    font-size:1.2em;
    margin:10px;
}
.isicontent p {
    padding:5px 0;
    line-height:18px;
}
.isicontent .indication {
    line-height:20px !important;
}
.isicontent .isitext {
    padding:5px 0 0 0 !important;
}
.isicontent p a {
    color:#4F0B56;
}
.isicontent ul {
    margin:3px 10px 5px 15px;
}
.isicontent ul li {
    padding:0 0 2px 0;
    line-height:18px;
    margin:0 0 8px 0;
}
.isicontent ul li ul {
    margin: 3px 10px -2px 25px;
}
.isicontent ul li ul li {
    background: url("../images/dash.jpg") no-repeat scroll -3px 4px transparent;
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 19px;
}
#footer{
    text-align:center;
    font-size:11px;
    padding:25px 0 50px 0;
    color:#3F0025;
}
#footer p {
    color:#FFFFFF;
    text-decoration:none;
}
#footer p a {
    color:#FFFFFF;
    text-decoration:none;
}
#footer a {
    color:#3F0025;
    text-decoration:none;
}
#footer a:hover{
    text-decoration:underline;
}



.futility {color:#3F0025 !important;}
.legal {
    color:#4F0B56;
    margin:10px;
    font-size:1.2em;
    float: left;
}
.legal .isicontent img {
    display:none;
}
.legal p {
    padding:5px 0;
    line-height:18px;
}
.privacy {
    color:#4F0B56;
    margin:10px;
    font-size:1.2em;
    float: left;
}
.privacy .isicontent img {
    display:none;
}
.privacy p {
    padding:5px 0;
    line-height:18px;
}
.privacy ul {
    margin: 5px 0 5px 15px;
}
.privacy ul li {
    padding: 0 0 5px 0;
    margin:0;
}
#shadow-container {background:#FFFFFF;overflow:scroll;height:500px;}
.topnav {
    color:#4F0B56;
    width:580px;
    height:30px;
}
.topnav h1 {
    font-size:1.2em;
    float:left;
    padding:10px 0 0 10px;
    color:#4F0B56;
}
.topnav .icons {
    float:right;
    padding:10px 25px 0 0;
    font-size:12px;
}
.topnav .icons a {
    color:#4F0B56;
    text-decoration:none;
}
.topnav .icons a.print {
    padding:0 20px 0 0;
}
.topnav .icons a.sizer {
    padding:0 20px 0 0;
}
.wstrip {
    left: 0;
    position: absolute;
}
#shadow-container #footer {
    background-color:#9a709e;
    padding:5px;
}

#container {background:#FFFFFF;}
#container .topnav {
    color:#4F0B56;
    height:30px;
    width:auto;
}
#container #footer p {color:#3F0025;}
.menu-main{
    width: 939px;
    height: 67px;

}
.homecontent{ 
    width: 939px;
    height: 320px;
}
.innercontent {
    background: url(/images/inner_bg.jpg) no-repeat;
    width: 909px;
    height: 320px;
    padding: 0 0 0 30px;
}
.bold_title{
    color: #4F0B56;
    float: right;
    font-size: 44px;
    font-weight: bold;
    line-height: 44px;
    margin: 20px 96px 0 0;
    _margin: 20px 43px 0 0;
}
.sub_title{
    color: #4F0B56;
    float: right;
    font-size: 16px;
    font-weight: bold;
    margin: 25px 150px 0 0;
    _margin: 25px 94px 0 0;
}
.clear-both{
    clear: both;
}
a.get_started{
    background: url(/images/get_started.jpg) 0 -52px no-repeat;
    height: 50px;
    width: 294px;
    display: block;
    float: right;
    margin: 16px 170px 0 0;
    _margin: 16px 85px 0 0;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    line-height: 50px;
    font-size: 36px;
    font-weight: bold;
}
a:hover.get_started{
    background: url(/images/get_started.jpg) 0 -1px no-repeat;    
}

.content_inner{
    background: url(/images/inner_cont.jpg) no-repeat;
    width: 848px;
    height: 240px;
    float: left;
    margin: 8px 0 0 0;
    _margin: 8px 0 0 0;

}
.home_link{
    float: left;
    margin: 212px 0 0 10px;
}

.main_content{
    float: right;
    color: #4F0B56;
    line-height: 20px;
    padding: 12px 60px 0 12px;
    width: 540px;
    font-size: 1.2em;
    height: 206px;
    overflow-x:hidden;
    overflow-y:auto;
    margin: 5px 14px 0 0;
    _margin: 5px 7px 0 0;
}
.main_content a{
    color: #4F0B56;
}
.main_content p{
    margin: 8px 0;
}
.main_content ul{
    margin: 0 0 0 16px;
    padding: 0 0 0 -16px;
}
#overDiv td{
    padding: 5px;
    background-color: #ffffff;
    border: 1px solid #fe660d;

}
#overDiv td tr td{
    border: none;
}

.main_content_without_nav{
    float: right;
    color: #333333;
    line-height: 20px;
    padding: 13px 40px 0 12px;
    width: 770px;
    font-size: 1.1em;
    height: 208px;
    overflow-x:hidden;
    overflow-y:auto;
    margin: 5px 14px 0 0;
    _margin: 5px 7px 0 0;
}
h1{
    color: #FE660D;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: 10px;
}
h2{
    color: #4F0B56;
    font-size: 1.2em;
    font-weight: bold;
}
h3{
    color: #4F0B56;
    font-size: 1.3em;
    font-weight: bold;
}
.main_content_without_nav p{
    color: #333333;
    margin: 8px 0;
}
.main_content_without_nav a,.main_content_without_nav a:visited,.main_content_without_nav a:active,.main_content_without_nav a:hover{
    color: #4F0B56;
}
.main_content_without_nav ul{
    margin: 0 0 0 16px;
    padding: 0 0 0 -16px;
    /*font-weight: bold;*/
}
/*.content_inner_talk{
    background: url(/images/talk_bg.jpg) no-repeat;
    width: 848px;
    height: 240px;
    float: left;
    margin: 8px 0 0 0;
    _margin: 8px 0 0 0;

}*/
.home_link_talk{
    float: right;
    margin: -44px 6px 0 853px;
}
.innercontent_talk {
    background: url(/images/talk_bg.jpg) no-repeat;
    width: 909px;
    height: 320px;
    padding: 0 0 0 30px;
}
.talkcontent{
    margin: 0 28px 0 2px;
    font-size: 14px;
    color: #333333;
}
.print_quest{
    height: 112px;
    margin: 30px 0 0 212px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0 50px 0 0;
    width: 600px;
}
.print_quest ul{
    margin: 0 0 0 16px;
    padding: 0 0 0 -16px;
    font-weight: bold;
    color: #4F0B56;
}
.print_quest li{
    margin-bottom: 8px;
}
.print_link{
    float: left;
    margin: 18px 0 0 195px;
    _margin: 18px 0 0 98px;
}
.print_link a.button_print{
    background: url(/images/print_ques.JPG) 0 0 no-repeat ;
    display: block;
    height: 39px;
    width: 215px;
    float: left;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    line-height: 36px;
    text-align: center;
}
.print_link a:hover.button_print{
    background: url(/images/print_ques.JPG) 0 -42px no-repeat ;
}

.print_link span{
    float: left;
    color: #4F0B56;
    line-height: 36px;
    font-weight: bold;
    font-size: 12px;
    margin: 0 0 0 12px;
}
.print_link span a{
    color: #4F0B56;
}
.dropdown{
    background: url(/images/drop_bg.png) no-repeat;
    _background: url(/images/drop_bg.gif) no-repeat;
    width: 220px;
    height: 259px;
    position: absolute;
    top: 10px;
    left: 5px;
    width: 220px;
    display: none;
    z-index: 0;
}
.dropdown p{
    font-size: 13px;
    font-weight: bold;
    color: #4F0B56;
    margin: 72px 12px 0;
}
.dropdown a{
    font-weight: bold;
    font-size: 13px;
    color: #ffffff;
    margin: 54px 0 0;
    text-align: center;
    display: block;
    text-decoration: none;
    z-index: 100!important;
}
.dropdown a:hover{
    color: #000000;
    z-index: 100!important;
}

.dropdown2{
    background: url(/images/drop_bg_220.png) no-repeat;
    _background: url(/images/drop_bg.gif) no-repeat;
    width: 220px;
    height: 259px;
    position: absolute;
    top: 10px;
    left: 237px;
    margin: 0 0 0 10px;
    width: 220px;
    display: none;
    z-index: 0;
}
.dropdown2 p{
    font-size: 13px;
    font-weight: bold;
    color: #4F0B56;
    margin: 72px 12px 0;
}
.dropdown2 a{
    font-weight: bold;
    font-size: 13px;
    color: #ffffff;
    margin: 38px 0 0;
    text-align: center;
    display: block;
    text-decoration: none;
}
.dropdown3{
    background: url(/images/drop_bg_220.png) no-repeat;
    _background: url(/images/drop_bg.gif) no-repeat;
    width: 220px;
    height: 259px;
    position: absolute;
    top: 10px;
    left: 465px;
    margin: 0 0 0 10px;
    width: 220px;
    display: none;
    z-index: 0;
}
.dropdown3 p{
    font-size: 13px;
    font-weight: bold;
    color: #4F0B56;
    margin: 44px 12px 0;
}
.dropdown3 a{
    color: #FFFFFF;
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin: 17px 0 0;
    text-align: center;
    text-decoration: none;
}
.dropdown4{
    background: url(/images/drop_bg.png) no-repeat;
    _background: url(/images/drop_bg.gif) no-repeat;
    width: 220px;
    height: 259px;
    position: absolute;
    top: 10px;
    left: 700px;
    margin: 0 0 0 10px;
    width: 220px;
    display: none;
    z-index: 0;
}
.dropdown4 p{
    font-size: 13px;
    font-weight: bold;
    color: #4F0B56;
    margin: 66px 12px 0;
}
.dropdown4 a{
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    margin: 42px 0 0;
    display: block;
    text-align: center;
    text-decoration: none;
}
a.no_underline{
    text-decoration: none;
}
.normal{
    font-weight: normal;
}
#flashDiv{
    float: right;
    height: 221px;
    width: 275px;
    margin: 7px 10px 0 0;
}
.main_content_flash{
    color: #4F0B56;
    float: left;
    font-size: 1.1em;
    height: 200px;
    line-height: 20px;
    margin: 5px 14px 0 220px;
    _margin: 5px 14px 0 110px;
    padding: 12px 0 0 10px;
    width: 319px;
}
.main_content_flash a,.main_content_flash a:visited,.main_content_flash a:active,.main_content_flash a:hover{
    color: #4F0B56;
}
.main_content_flash p{
    margin: 8px 0;
}
p.no_margin{
    margin: 0;
}
.margin_8{
    margin-top: 8px;
}
.flash_cover{
    height: 386px;
    width: 939px;
    background: url(/images/flashbg.gif) repeat-x top left;
}

#homecontent {
    background: url(/images/inner_bg.jpg) no-repeat;
    height:318px;
    width:940px;
}

.flash-alt-content {
    background: url(/images/home_banner.jpg) no-repeat;
    width: 939px;
    height: 320px;
}
.txtbold{
    font-weight: bold;
}
ul.listyle{
    margin:15px 0 15px 0;
}

ul.listyle li{
    margin:10px 0 0 15px;
    *margin:10px 0 0 17px;
    padding:0px;
}

.callout-left {margin:12px 0 0 20px;width:279px;height:68px;background-color: #FF0000;float:left;background: url(/images/callout-left.png) no-repeat;}
.callout-right {margin:12px 0 0 7px;width:183px;height:68px;background-color: #FF0000;float:left;background: url(/images/callout-right.png) no-repeat;}
.callout-left a.savingofferbtn {color: #4F0B56;display: block;font-weight: bold;font-size:12px;text-decoration: none;height:68px;padding: 3px 0px 0 91px;}
.callout-left a.savingofferbtn:hover {height:68px;background: url(/images/callout-left-hover.png) no-repeat;}
.callout-right a.savemorebtn {color: #4F0B56;display: block;font-weight: bold;font-size:12px;width:152px;height:69px;padding:10px;padding-right: 15px;padding-left: 15px;text-decoration: none}
.callout-right a.savemorebtn:hover {color: #4F0B56;display: block;font-weight: bold;font-size:12px;width:152px;height:69px;background: url(/images/callout-right-hover.png) no-repeat;padding-right: 15px}
.subjecttext {font-size:9px; font-weight: normal; padding-left:10px;}
.off25 {padding-right: 64px;padding-left:10px;padding-top:6px;}
.learn-more{text-decoration: underline}

#main-home-container{
    color: #51585A;
    float: left;
    font: 12px Verdana,Arial,sans-serif !important;
    margin: 15px 0;
    *margin: 20px 0;
    width: 970px;
}
#main-home-container p{
    font:12px Verdana, Arial, sans-serif!important;
    color:#303030;
}

#logo-wrapper {
    height: 100px !important;
    left: 0;
    margin: 0 auto;
    position: relative;
    top: 0px;
}
#logo-wrapper #left {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    top: 10px;
    width: 180px;
}
#logo-wrapper #right {
    float: right;
    position: relative;
    text-align: right;
    top: 83px;
    width: 236px;
}
#logo-wrapper #stiefel-logo {
    float: left;
    margin:0;
    padding: 36px -2px 0 20px;;
}


#wrapper {
    background-color: #FFFFFF;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    text-align: left;
    position:relative;
    width: 1195px;
}
#wrapper #container {
    bottom: 0;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    top: 0;
    width: 970px;
} 

.form-cont{
    text-align: center;
    margin-bottom: 95px;
}

.site-name{
    margin-right: 224px;
    margin-top: 50px;
}

.result_coupon{

    margin-right: 46px;
}

.sub-btn{
    margin-bottom: 16px;
    margin-right: 322px;
    margin-top: -20px;

}

.admin-heading{
    margin-left: 400px;
    text-decoration: underline;

}

.screener{
    margin-top: 80px!important; 
}
.nosavings-callout-right{
    float: right!important;
    margin: 12px 30px 0 7px!important;
}
#footer-logos{
    margin-top: 11px;
    margin-bottom: -6px;
}
#footer-logos a:last-child img {
    width: 46px;
    margin-bottom: 8px;
}